data:
  activityKind:
    description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля з лотків і на ринках іншими товарами
    id: '47.89'
    scheme: КВЕД
  - description: Страхування життя
    id: '65.11'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51938'
    streetAddress: Україна, 51938, Дніпропетровська обл., місто Кам’янське, ВУЛИЦЯ
      МАТРОСОВА, будинок 33, квартира 5
  identification:
    legalName: КАЛЬМУС КОСТЯНТИН ГЕОРГІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e0cb18ec86ca4a3db9a180b4172eced4
  sourceDate: '2023-11-27T12:02:02+00:00'
  sourceRequests:
  - req-e40c3732-df7c-477e-966f-01c3f0b61bca
  version: 2.0.0
